Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90	(revision 5101)
@@ -22,10 +22,10 @@
     USE ACAMA_GWD_rando_m, only: ACAMA_GWD_rando
     USE aero_mod
-    USE add_phys_tend_mod, only : add_pbl_tend, add_phys_tend, diag_phys_tend, prt_enerbil, &
+    USE add_phys_tend_mod, ONLY: add_pbl_tend, add_phys_tend, diag_phys_tend, prt_enerbil, &
          fl_ebil, fl_cor_ebil
     USE assert_m, only: assert
     USE change_srf_frac_mod
     USE conf_phys_m, only: conf_phys
-    USE carbon_cycle_mod, ONLY : infocfields_init, RCO2_glo, carbon_cycle_rad
+    USE carbon_cycle_mod, ONLY: infocfields_init, RCO2_glo, carbon_cycle_rad
     USE CFMIP_point_locations   ! IM stations CFMIP
     USE cmp_seri_mod
@@ -37,5 +37,5 @@
     USE ioipsl, only: histbeg, histvert, histdef, histend, histsync, &
          histwrite, ju2ymds, ymds2ju, getin
-    USE ioipsl_getin_p_mod, ONLY : getin_p
+    USE ioipsl_getin_p_mod, ONLY: getin_p
     USE indice_sol_mod
     USE infotrac_phy, ONLY: nqtot, nbtr, nqo, tracers, type_trac,ivap,iliq,isol
@@ -43,5 +43,5 @@
     USE strings_mod,  ONLY: strIdx
     USE iophy
-    USE limit_read_mod, ONLY : init_limit_read
+    USE limit_read_mod, ONLY: init_limit_read
     USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, nbp_lev, klon_glo, grid1dTo2d_glo, grid_type, unstructured
     USE mod_phys_lmdz_mpi_data, only: is_mpi_root
@@ -51,5 +51,5 @@
     USE open_climoz_m, only: open_climoz ! ozone climatology from a file
     USE ozonecm_m, only: ozonecm ! ozone of J.-F. Royer
-    USE pbl_surface_mod, ONLY : pbl_surface
+    USE pbl_surface_mod, ONLY: pbl_surface
     USE phyaqua_mod, only: zenang_an
     USE phyetat0_mod, only: phyetat0
@@ -57,5 +57,5 @@
     USE phys_cal_mod, only: year_len, mth_len, days_elapsed, jh_1jan, &
          year_cur, mth_cur,jD_cur, jH_cur, jD_ref, day_cur, hour, calend
-!!  USE phys_local_var_mod, ONLY : a long list of variables
+!!  USE phys_local_var_mod, ONLY: a long list of variables
 !!              ==> see below, after "CPP Keys" section
     USE phys_state_var_mod ! Variables sauvegardees de la physique
@@ -64,10 +64,10 @@
     USE print_control_mod, ONLY: mydebug=>debug , lunout, prt_level, &
          alert_first_call, call_alert, prt_alerte
-    USE readaerosol_mod, ONLY : init_aero_fromfile
-    USE readaerosolstrato_m, ONLY : init_readaerosolstrato
+    USE readaerosol_mod, ONLY: init_aero_fromfile
+    USE readaerosolstrato_m, ONLY: init_readaerosolstrato
     USE radlwsw_m, only: radlwsw
     USE regr_horiz_time_climoz_m, ONLY: regr_horiz_time_climoz
     USE regr_pr_time_av_m, only: regr_pr_time_av
-    USE surface_data,     ONLY : type_ocean, ok_veget
+    USE surface_data,     ONLY: type_ocean, ok_veget
     USE time_phylmdz_mod, only: current_time, itau_phy, pdtphys, raz_date, update_time
     USE tracinca_mod, ONLY: config_inca
@@ -77,20 +77,20 @@
     USE write_field_phy
     USE wxios, ONLY: g_ctx, wxios_set_context
-    USE lmdz_lscp, ONLY : lscp
-    USE lmdz_call_cloud_optics_prop, ONLY : call_cloud_optics_prop
-    USE lmdz_lscp_old, ONLY : fisrtilp
-    USE lmdz_call_blowing_snow, ONLY : call_blowing_snow_sublim_sedim
-    USE lmdz_wake_ini, ONLY : wake_ini
-    USE yamada_ini_mod, ONLY : yamada_ini
-    USE lmdz_atke_turbulence_ini, ONLY : atke_ini
-    USE lmdz_thermcell_ini, ONLY : thermcell_ini, iflag_thermals_tenv
-    USE lmdz_thermcell_dtke, ONLY : thermcell_dtke
-    USE lmdz_blowing_snow_ini, ONLY : blowing_snow_ini , qbst_bs 
-    USE lmdz_lscp_ini, ONLY : lscp_ini
-    USE lmdz_ratqs_main, ONLY : ratqs_main
-    USE lmdz_ratqs_ini, ONLY : ratqs_ini
-    USE lmdz_cloud_optics_prop_ini, ONLY : cloud_optics_prop_ini
-    USE phys_output_var_mod, ONLY :      cloudth_sth,cloudth_senv,cloudth_sigmath,cloudth_sigmaenv
-    USE phys_output_var_mod, ONLY : cloud_cover_sw, cloud_cover_sw_s2
+    USE lmdz_lscp, ONLY: lscp
+    USE lmdz_call_cloud_optics_prop, ONLY: call_cloud_optics_prop
+    USE lmdz_lscp_old, ONLY: fisrtilp
+    USE lmdz_call_blowing_snow, ONLY: call_blowing_snow_sublim_sedim
+    USE lmdz_wake_ini, ONLY: wake_ini
+    USE yamada_ini_mod, ONLY: yamada_ini
+    USE lmdz_atke_turbulence_ini, ONLY: atke_ini
+    USE lmdz_thermcell_ini, ONLY: thermcell_ini, iflag_thermals_tenv
+    USE lmdz_thermcell_dtke, ONLY: thermcell_dtke
+    USE lmdz_blowing_snow_ini, ONLY: blowing_snow_ini , qbst_bs
+    USE lmdz_lscp_ini, ONLY: lscp_ini
+    USE lmdz_ratqs_main, ONLY: ratqs_main
+    USE lmdz_ratqs_ini, ONLY: ratqs_ini
+    USE lmdz_cloud_optics_prop_ini, ONLY: cloud_optics_prop_ini
+    USE phys_output_var_mod, ONLY:      cloudth_sth,cloudth_senv,cloudth_sigmath,cloudth_sigmaenv
+    USE phys_output_var_mod, ONLY: cloud_cover_sw, cloud_cover_sw_s2
     USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_INCA
 
@@ -109,5 +109,5 @@
         USE phytracr_spl_mod, ONLY: phytracr_spl, phytracr_spl_out_init
     USE phys_output_write_spl_mod
-    USE phytrac_mod, ONLY : phytrac_init, phytrac
+    USE phytrac_mod, ONLY: phytrac_init, phytrac
     USE phys_output_write_mod
 
@@ -125,6 +125,6 @@
 
 #ifdef CPP_RRTM
-    USE YOERAD, ONLY : NRADLP
-!    USE YOESW, ONLY : RSUN
+    USE YOERAD, ONLY: NRADLP
+!    USE YOESW, ONLY: RSUN
 #endif
 
@@ -175,5 +175,5 @@
 !!!!!!!!!!!!!!!!!!  END "USE" for CPP keys !!!!!!!!!!!!!!!!!!!!!!
 
-USE physiqex_mod, ONLY : physiqex
+USE physiqex_mod, ONLY: physiqex
 USE phys_local_var_mod, ONLY: phys_local_var_init, phys_local_var_end, &
        ! [Variables internes non sauvegardees de la physique]
Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/reevap.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/reevap.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/reevap.F90	(revision 5101)
@@ -3,5 +3,5 @@
 
     ! flag to include modifications to ensure energy conservation (if flag >0)
-    USE add_phys_tend_mod, only : fl_cor_ebil
+    USE add_phys_tend_mod, ONLY: fl_cor_ebil
 #ifdef ISO
     USE infotrac_phy, ONLY: ntiso,nqtot,ivap,iliq,isol,iqWIsoPha
